Bug 153741 - [Maintainer Update] converters/bsdconv family to 4.0
Summary: [Maintainer Update] converters/bsdconv family to 4.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dennis Herrmann
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-01-06 20:00 UTC by buganini
Modified: 2011-01-28 18:40 UTC (History)
0 users

See Also:


Attachments
file.diff (8.18 KB, patch)
2011-01-06 20:00 UTC, buganini
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description buganini 2011-01-06 20:00:18 UTC
Update converters/bsdconv family to 4.0, including:
converters/bsdconv
converters/py-bsdconv
converters/php5-bsdconv
converters/p5-bsdconv

Fix: Patch attached with submission follows:
Comment 1 Dennis Herrmann freebsd_committer 2011-01-06 20:40:09 UTC
Responsible Changed
From-To: freebsd-ports-bugs->dhn

I'll take it.
Comment 2 Dennis Herrmann freebsd_committer 2011-01-06 20:50:37 UTC
State Changed
From-To: open->feedback
Comment 3 Dennis Herrmann freebsd_committer 2011-01-06 20:54:12 UTC
State Changed
From-To: feedback->open

dhn failed :/ the patch is ok
Comment 4 Dennis Herrmann freebsd_committer 2011-01-07 16:31:28 UTC
State Changed
From-To: open->feedback

Plese check your MASTER_SITE: 
http://tb.4bit.ws/index.php?action=describe_port&id=411 

-dhn
Comment 5 buganini 2011-01-22 13:13:38 UTC
New version 4.3 :
http://www.cnmc.tw/~buganini/bsdconv.patchset.txt

Changelog:
4.3:
        Enhance table builder

4.0:
        Allow using '|' to do re-conversion
        New design of operation mode
        Add bsdconvmv tool
Comment 6 dfilter service freebsd_committer 2011-01-28 18:36:13 UTC
dhn         2011-01-28 18:36:09 UTC

  FreeBSD ports repository

  Modified files:
    converters/bsdconv   Makefile distinfo pkg-plist 
    converters/p5-bsdconv Makefile distinfo 
    converters/php5-bsdconv Makefile distinfo 
    converters/py-bsdconv Makefile distinfo 
  Log:
  - Update to 4.3
  
  PR:             ports/153741
  Submitted by:   Kuan-Chung Chiu <buganini@gmail.com> (maintainer)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.6       +2 -5      ports/converters/bsdconv/Makefile
  1.6       +2 -3      ports/converters/bsdconv/distinfo
  1.6       +17 -2     ports/converters/bsdconv/pkg-plist
  1.6       +4 -5      ports/converters/p5-bsdconv/Makefile
  1.6       +2 -3      ports/converters/p5-bsdconv/distinfo
  1.6       +4 -5      ports/converters/php5-bsdconv/Makefile
  1.6       +2 -3      ports/converters/php5-bsdconv/distinfo
  1.3       +4 -5      ports/converters/py-bsdconv/Makefile
  1.3       +2 -3      ports/converters/py-bsdconv/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Dennis Herrmann freebsd_committer 2011-01-28 18:36:51 UTC
State Changed
From-To: feedback->closed

Committed, with minor changes. Thanks!